@media screen and (min-width: 992px) and (max-width: 1199px) {
.insidepageimgban img{width:100%;}
.membershiplist1{padding-left:43%;}

}

@media screen and (min-width: 768px) and (max-width: 991px) {
	
.homecusmodal .modal-dialog{width:100%;}		
.homeheading1{width:100%;}
.homelinkpagebox{width:100%;}
h2.yogascience{padding:0;}
.leftsidenav ul li a{font-size:14px;}
.insidepageimgban img{width:100%;}
.insidelogo img{width:100%;}
.insidelogo{margin-top:47px;}
.mazimgcurrent{width:100%;}
.mazmonthname{margin-bottom:10px;}
.appliformsec ul.appliformbtn li{margin:10px;}
.pdfviewbtn ul.appliformbtn li a {width:184px!important;}
.innerpagecontent h1{font-size:34px;}
.homeheading1 img.cusimgheading{width:95%;}
.yogasetle h2{font-size:20px;}

.quoteboxone{width:100%;}
.membershiplist1{padding-left:52%;}

}

@media (max-width: 767px){
	
.homecusmodal .modal-dialog{width:94.5%;}
.homecusmodal .nav.nav-tabs a{width:100%; display:block; padding:1rem 0.5rem; font-size:13px; margin-bottom:5px; text-align:center;}	
.homecusmodal .nav.nav-tabs li{width:90%;}
.newsblacktxt{text-align:left;}
	
.yogasetle h2{font-size:18px;}
.mainheaderone img{width:100%;}
.logobox img.logowrite{width:287px;}
h2.yogascience{padding:0;}
.homeheading1{width:100%;}
.homeheading1 h1{font-size:34px;}
.homelinkpagebox{width:100%;}
.homelinkpagebox ul li a{font-size:15px;}
.foreventbox1 h3{font-size:20px;}
.footersec p{font-size:16px;}
.yogasetle h2{font-size:20px;}

.homeheading1 img.cusimgheading{width:90%;}

.insidelogo img{margin:0 auto;}
.insidepageimgban img{width:100%;}
.innerpagecontent h1{font-size:27px;}
.horiimg1{background-image: url(../images/horiimg1mob.png); width:200px; height:28px;}
.leftsidenav{margin-bottom:30px;}

.leftsidenav{display:none;}
.insidelogo{margin-top:12px; margin-bottom:12px;}

.mobilenavonly .navbar{margin-bottom:0; border:none;}
.mobilenavonly .navbar-header{background-color:#ce7929;}
.mobilenavonly .navbar-default .navbar-toggle{border:2px solid #fff;}
.mobilenavonly .navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#bd6d22;}

.mobilenavonly .fa-home{font-size:22px; padding-right:7px; padding-left:5px; color:#ce7929;}
.appliformsec ul.appliformbtn li a{width:100%;}
.homelinkpagebox ul li a{line-height:10px;}
.imgleftone, .imgrightone{width:100%; float:none; margin:0 0 15px;}
.footersec ul.footernavlist li{margin-bottom:10px;}
.footersec p{font-size:13px;}

.quoteboxone{width:100%;}
.swamisatyanandaimg{margin-bottom:20px;}
.membershiplist1{padding-left:10%;}
.appliformsec ul.appliformbtn li{margin:15px 0;}
.mazimgcurrent{margin-bottom:20px;}
.mazmonthname{margin-bottom:10px;}
.backtopage{text-align:center;}
.pdfviewbtn ul.appliformbtn li a{width:227px!important;}

.yogasetle ul li{font-size:13px; padding:10px 0 10px 0px;}
.yogasetle ul li img {padding-right: 5px;width: 25px;}

a.navbar-brand{color:#fff!important; font-weight:600; text-transform:uppercase;}
li.frhding{color:#fff!important; font-weight:600; text-transform:uppercase; background-color:#b56a23; padding:10px 15px;
font-size:16px; margin:0px 0 7px;}
.mobilenavonly .navbar-nav{margin-top:0;}

.yogasetle{min-height:auto;}
.homeheading1 h3{font-size: 22px;}
.homeheading1{padding:20px 0;}

.linksecsn{margin:15px 0;}
.homeheading1{margin:20px auto 10px;}

.mazimgothers{padding:7px;}
.yearwiseissues{padding:10px;}
ul.articleboxcurrent{margin-bottom:0;}
.appliformsec{padding:14px 17px;}
.innerpagecontent h2{font-size:18px; line-height:25px;}
.innerpagecontent{padding:25px 0;}
.allissuesone{padding-top:10px;}

header.cusheadermain .innertopbg .container{padding-right:0!important; padding-left:0!important;}
header.cusheadermain .innertopbg{padding-top:0;}
body{text-align:left;}
.videocls{height:240px;}

}
